## oem-doc-meta 1.2+20.04ouagadougou1stella1

=== debian/changelog ===
oem-doc-meta (1.2+20.04ouagadougou1stella1) focal; urgency=medium

  * Build for focal.

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Feb 2020 16:19:04 +0800

oem-doc-meta (1.1+18.04timbuktu1stella3) bionic; urgency=medium

  * Remove the installation of 70create-hp-doc-desktop 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 06 Sep 2018 14:25:36 +0800

oem-doc-meta (1.1+18.04timbuktu1stella2) bionic; urgency=medium

  * update repo url

 -- hugh chao <hugh.chao@canonical.com>  Tue, 10 Jul 2018 16:05:31 +0800

oem-doc-meta (1.1+18.04timbuktu1stella1) bionic; urgency=medium

  *  Bump version and upgrade to bionic

 -- hugh chao <hugh.chao@canonical.com>  Tue, 10 Jul 2018 11:05:50 +0800

oem-doc-meta (1.0+columbia2stella1) xenial; urgency=medium

  * Bump version and upgrade to xenial.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Nov 2017 17:16:33 +0800

oem-doc-meta (0.1stellav1) trusty; urgency=medium

  * Initialization (LP: #1391092)

 -- Tammy Yang <tammy.yang@canonical.com>  Fri, 14 Nov 2014 18:25:34 +0800
