=== debian/control ===
Source: oem-doc-meta
Section: metapackages
Priority: extra
Build-Depends: debhelper (>= 8.1.3)
Standards-Version: 3.9.5
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Vcs-Bzr: lp:~stella-team/timbuktu/+git/oem-doc-meta

Package: oem-doc-meta
Architecture: all
Depends: ${misc:Depends}
Description: Meta package of the user guide for Stella projects
