## oem-doc-meta 1.2+22.04jiayi1stella1

=== debian/changelog ===
oem-doc-meta (1.2+22.04jiayi1stella1) jammy; urgency=medium

  * Build for Jammy

 -- Andy Chi <andy.chi@canonical.com>  Mon, 27 Jun 2022 17:07:03 +0800

oem-doc-meta (1.1+18.04timbuktu1stella5) bionic; urgency=medium

  * Bump Version 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 27 Nov 2018 15:16:55 +0800
