=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 8.1.3)
 Standards-Version: 3.9.5
 Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
-Vcs-Bzr: lp:~stella-team/timbuktu/+git/oem-doc-meta
+Vcs-Git: https://git.launchpad.net/~stella-team/ouagadougou/+git/oem-doc-meta
 
 Package: oem-doc-meta
 Architecture: all
